---
- description: Will ask the user for confirmation and nothing else
  buttons: submit,cancel
  label: Confirmation
  dialog_tabs:
  - description: 
    display: 
    label: General
    display_method: 
    display_method_options: 
    position: 0
    dialog_groups:
    - description: 
      display: 
      label: General
      display_method: 
      display_method_options: 
      position: 0
      dialog_fields:
      - name: confirmation
        description: check the box to confirm
        data_type: 
        notes: 
        notes_display: 
        display: edit
        display_method: 
        display_method_options: {}
        required: true
        required_method: 
        required_method_options: {}
        default_value: ''
        values: 
        values_method: 
        values_method_options: {}
        options:
          :protected: false
        label: Are you sure?
        position: 0
        validator_type: 
        validator_rule: 
        reconfigurable: false
        dynamic: false
        show_refresh_button: false
        load_values_on_init: false
        read_only: false
        auto_refresh: false
        trigger_auto_refresh: false
        visible: true
        type: DialogFieldCheckBox
        resource_action:
          action: 
          resource_type: DialogField
          ae_namespace: 
          ae_class: 
          ae_instance: 
          ae_message: 
          ae_attributes: {}
        dialog_field_responders: []
